2019-12-13 08:13 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002550FSSCPuser interfacepublic2011-12-18 10:58
ReporterKyadCK 
Assigned ToThe_E 
PrioritynormalSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.14 RC1 
Target VersionFixed in Version3.6.13 
Summary0002550: Font run off
DescriptionText runs off the edge in the multiplayer missions discrip window, Post-WiH patch with new font.

Mods: BPmulti (BP2, BP1, MVPs)

Image: http://img36.imageshack.us/img36/2936/screen0505.png
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0013001

The_E (administrator)

Fixed in revision 8093
+Notes

-Issue History
Date Modified Username Field Change
2011-12-14 17:03 KyadCK New Issue
2011-12-15 09:57 The_E Category multiplayer => user interface
2011-12-18 10:58 The_E Note Added: 0013001
2011-12-18 10:58 The_E Status new => resolved
2011-12-18 10:58 The_E Fixed in Version => 3.6.13
2011-12-18 10:58 The_E Resolution open => fixed
2011-12-18 10:58 The_E Assigned To => The_E
+Issue History